using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Guster
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("0");
        }
    }
}